 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 874px;
}

.u-section-1 .u-shape-1 {
  width: 487px;
  background-image: none;
}

.u-section-1 .u-text-1 {
  font-size: 3.5rem;
  font-weight: 500;
  margin: 100px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 1.2rem;
  margin-bottom: 0;
  text-transform: none;
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-image-1 {
  height: 543px;
  width: 794px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin-top: 10px;
  margin-bottom: 20px;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 91px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-1 .u-image-1 {
    height: 492px;
    width: 720px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    height: 369px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 36px 0 38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-shape-1 {
    width: 295px;
    height: 612px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -497px;
    margin-right: 11px;
    margin-left: -11px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 11px;
    margin-left: -11px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 31px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 341px;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 302px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-image-1 {
  height: 252px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-image-2 {
  height: 252px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-image-3 {
  height: 252px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 249px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
  }

  .u-section-2 .u-image-3 {
    height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 572px;
  }

  .u-section-2 .u-image-1 {
    height: 237px;
  }

  .u-section-2 .u-image-2 {
    height: 237px;
  }

  .u-section-2 .u-image-3 {
    height: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 411px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 411px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 411px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 253px;
  }

  .u-section-2 .u-image-2 {
    height: 253px;
  }

  .u-section-2 .u-image-3 {
    height: 253px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 96px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1246px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 790px;
}

.u-section-4 .u-group-1 {
  width: 507px;
  min-height: 659px;
  margin: 131px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-4 .u-text-1 {
  letter-spacing: normal;
  font-weight: 700;
  font-size: 3rem;
  margin: 25px 0 0 40px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 17px 0 0 40px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 400;
  margin: 30px auto 0;
  padding: 14px 88px 14px 87px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 625px;
  margin: -709px 0 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 30px 0px rgba(0,0,0,0.2);
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-4 .u-group-1 {
    width: 358px;
    min-height: 665px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 565px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.625rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-4 .u-group-1 {
    min-height: 394px;
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 438px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1912px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2043px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }
}